Subject: Conformation representation

From: Szilveszter Juhos <[email-masked]>
Date: Wed, 23 Jan 2002 14:09:56 +0000 (GMT)

Dear List Memebers,

Is there a compact, unambigous and unique representation of 3D structure
of a molecule apart from listing all the coordinates and atom types etc in
rows? Unique in that sense that there is only one possible representation
for a particular conformation of a molecule (AFAIK Z matrix is not
neccessarily is like this, there can be different Z matrices for the same
molecule). I am thinking about something like SMILES but with 3D
information in it.

Thanks:
Szilva